<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men: Before The Fall - Mutant First Strike</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0C11DVSV6</Web>
  <Summary>KRAKOA STRIKES?! Ever since mutants declared themselves humanity's new gods, certain circles have been waiting for the other shoe to drop - the wrath. When a small New England town is hit by a devastating mutant attack, it seems the wrath is here. But all isn't as it appears. And Krakoa doesn't hesitate to save lives - so it's time for BISHOP to lead Krakoa's biggest rescue effort yet!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C11DVSV6], [RELDATE:2023-06-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
